
/* CT320-900
 * Unit 7 Style
 * Frank Oelschlager
*/

fieldset {
   text-align: right;
   border:0;
   float:left;
   margin: 10px 0px 10px 2.5%;
   width:40%;
   display: block;
    
}


legend {
    text-align: left;
    text-indent: 0;
    font-style: italic;
    padding: 3px 0px;
    text-indent: 0px;

}

label {
    text-align: right;
    clear: left;
    display: block;
    float: left;
    margin: 7px 4% 7px 5px;
    font-size: 0.9em;
    width:100px;

}

input {
    display: block;
    float: left;
    font-size: 0.9em;
    margin: 7px 0px;
   
}


form p {
    text-align: center;

}

input[type="submit"], input[type="reset"] {
    display: inline;
    float: none;
    height: 40px;
    width:200px;
    background-color: lightblue;
    border:0;
    cursor: pointer;
}

.subcat {

    float: none;
    margin: 10px auto;
    text-align: left;
    width:90%;
}

.subcat input {
    display: inline;
    float: none;
    width:20px;
}

#subcat-na,
#subcat-eq,
#subcat-ev,
#subcat-ot,
#subcat-we,
#subcat-po
{
    float: none;
    margin: 10px auto;
    text-align: left;
    width:90%;
   
}

#subcat-na input,
#subcat-eq input,
#subcat-ev input,
#subcat-ot input,
#subcat-we input,
#subcat-po input,
#subcat input
{
    display: inline;
    float: none;
    width:20px;
}

